a.icon{	width:40px;
	height:40px;
	margin:0px 5px 5px 0px;
	float:left;
	display:block;
	background-position:left top;
	background-repeat:no-repeat;
}
a.icon#pdf{	background-image:url(icons/pdf.png);}
a.icon#zip{
	background-image:url(icons/pdf.png);
}
a.icon#wma{
	background-image:url(icons/wma.png);
}
a.icon#wmv{
	background-image:url(icons/wmv.png);
}
a.icon#txt{
	background-image:url(icons/txt.png);
}
a.icon#rar{
	background-image:url(icons/rar.png);
}
a.icon#png{
	background-image:url(icons/png.png);
}
a.icon#psd{
	background-image:url(icons/psd.png);
}
a.icon#mp3{
	background-image:url(icons/mp3.png);
}
a.icon#bmp{
	background-image:url(icons/bmp.png);
}
a.icon#midi{
	background-image:url(icons/midi.png);
}
a.icon#gif{
	background-image:url(icons/gif.png);
}
a.icon#doc,
a.icon#docm,
a.icon#docx{
	background-image:url(icons/doc.png);
}
a.icon#jpg,
a.icon#jpeg{
	background-image:url(icons/jpg.png);
}
a.icon#ppt,
a.icon#potm,
a.icon#potx,
a.icon#ppsx,
a.icon#ppsm,
a.icon#pptm,
a.icon#pptx{
	background-image:url(icons/ppt.png);
}
a.icon#tif,
a.icon#tiff{
	background-image:url(icons/tiff.png);
}
a.icon#xls,
a.icon#xlsx,
a.icon#xlsm,
a.icon#xltx,
a.icon#xltm,
a.icon#xlam,
a.icon#xlsb{
	background-image:url(icons/xls.png);
}
a.icon#default{
	background-image:url(icons/default.png);
}